div#left_menu{width:192px;display:block;position:relative;z-index:3;margin-top:10px;float:left;}
.left_header{ padding:7px 0px 0px 7px; background:transparent url(../img/leftBg.png) no-repeat; width:192px; height:30px;}
.left_body{width:162px;margin:0px 0px 30px 30px;}
.menu_header{border-bottom:solid 1px #0000FF;padding-left:5px;}
.menu_header,.menu_header a, .menu_header a:hover,.menu_header a:visited{font-size:14px;color:#000;text-decoration:none;}
.menu_sub ul{list-style-image: url('../img/arrow-left.png');padding:5px 0px 0px 30px;margin:0px 0px 10px 0px;}
.menu_sub ul a,.menu_sub  a:hover,.menu_sub a:visited {color:#000;text-decoration:none;font-size:14px;}

div#series_menu{ display:block; position:relative; float:right; margin-top:10px; margin-right:0px; width:550px;min-height:400px;}
div#series_left
{
display:block;
float:left;
margin:0px 0px 30px 20px;
width:250px;
height:180px;
background:transparent url(../images/series_bg.png) no-repeat;
}
div#series_right
{
display:block;
float:right;
margin:0px 0px 30px 0px;
width:250px;
height:180px;
background:transparent url(../images/series_bg.png) no-repeat;
}
.series_header{width:243px;height:31px;background:transparent url('../img/seriesBg.png') no-repeat;padding:6px 0px 0px 10px;}
.series_header a,.series_header a:hover,.series_header a:visited{font-family: Verdana,Tahoma,sans-serif,Arial;font-size:14px; font-weight:bold;color:#FFF;text-decoration:none;}
.series_body{width:243px;height:140px;}

/******** PRODUCT LISTING ***************/
div#product_list
{
 display:block;
 position:relative;
 float:right;
 margin-top:10px;
 margin-right:15px;
 min-height:300px;
 width:570px;
}

.list_title{width:100%;font-size:24px;}
.listTitle{width:100%;font-size:24px;margin-bottom:10px;}
.grid_mainTd{width:160px;vertical-align:top;}
.grid_block{width:160px;border:solid 1px #000;height:240px;}
.list_name,.list_code{padding:0px 0px 0px 5px;}
.list_name a,.list_name a:hover, .list_name a:visited{text-decoration:none;color:#000;font-weight:bold;font-size:18px;}
.list_code a,.list_code a:hover, .list_code a:visited{text-decoration:none;color:#a0a0a0;font-size:11px;}
.list_image{height:140px;vertical-align:middle;text-align:center;}
.list_desc{text-align:center;padding:5px;}
.list_desc a,.list_desc a:hover,.list_desc a:visited{text-decoration:underline;color:#000;font-size:14px;}

.listFrame{border-bottom:solid 1px #a0a0a0;padding-bottom:10px;margin-bottom:15px;}
.listImg{border:solid 1px #000;width:160px;height:140px;vertical-align:middle;text-align:center;}
.listCodeName{width:380px;height:30px;padding:5px 5px 5px 10px;}
.listName a,.listName a:hover, .listName a:visited{text-decoration:none;color:#000;font-weight:bold;font-size:18px;}
.listCode a,.listCode a:hover, .listCode a:visited{text-decoration:none;color:#a0a0a0;font-size:11px;font-weight:regular;}
.listDesc{width:380px;vertical-align:top;padding:0px 5px 5px 10px;}
.listDesc a,.listDesc a:hover, .listDesc a:visited{text-decoration:none;color:#000;font-size:14px;}
/******** EOF PRODUCT LISTING ***************/


/******** PRODUCT DISPLAY WIDE ***************/
div#display_header_w{border-bottom:solid 1px #000;padding-bottom:5px;}
.display_code{color:#a0a0a0; padding-left:10px;}
.display_name{font-size:22px; font-weight:bold;padding-left:10px;}

div#gallery_wi{margin-top:10px;text-align:center;width:560px;border:solid 5px #f2f2f2;}
div#gallery_menu_bg{width:100%;background-color:#f2f2f2;height:50px;padding-top:5px;}
.gallery_item_bg{width:560px;height:50px;background-color:#dbdbdb;margin:0px 0px 0px 0px;}
.gallery_item{text-align:center;}
.img_menu_td_w{ height:40px; width:64px; padding:2px; border:outset 1px #e0e0e0;}


div#info{width:250px;float:left;margin-top:30px;}
div#tech_spec{margin-top:30px;width:300px;float:right;}
.tech_spec_head{width:300px;height:32px;background:Transparent url('../img/techBg.png') no-repeat;font-weight:bold;padding:5px 0px 0px 10px;}
.display_tech_info{width:300px;margin:10px 0px 0px 0px;}
.tech_table{ border-collapse: separate;color:#8F8F8F;empty-cells:hide;}
.tech_cell_1{color:#8F8F8F;font-weight:bold;font-size:10px;}
.tech_cell_2{color:#000;font-size:10px;}
div#downloads{margin-top:30px;display:block;float:left;width:250px;}
.download_header{width:250px;height:32px;padding:5px 0px 0px 10px;background:Transparent url('../img/downloadBg.png') no-repeat;font-weight:bold;}
.download_body{width:250px;}
.download_body a,.download_body a:hover,.download_body a:visited{text-decoration:none;color:#000;}

/******** PRODUCT DISPLAY SQUARE ***************/
div#gallery_sq{float:right;margin-top:20px;text-align:center;width:250px;border:solid 5px #f2f2f2;}
.gl_bg_sq{width:100%;min-height:240px;height:auto !important;}
.gl_bg_sq img {position:relative;margin-top:10%;margin-bottom:10%;}
.img_body{vertical-align:middle;text-align:center;width:100%;}
div#gallery_menu_bg_sq{width:100%;background-color:#f2f2f2;height:50px;padding-top:5px;}
.gallery_item_bg_sq{width:250px;height:50px;background-color:#dbdbdb;margin:0px 0px 0px 0px;}
.gallery_item_sq{text-align:center;}


div#info{width:250px;float:left;margin-top:20px;}
div#tech_spec_sq{margin-top:30px;width:300px;float:left;}
.tech_spec_head{width:300px;height:32px;background:Transparent url('../img/techBg.png') no-repeat;font-weight:bold;padding:5px 0px 0px 10px;}
.display_tech_info{width:300px;margin:10px 0px 0px 0px;}
div#downloads_sq{margin-top:30px;display:block;float:right;width:250px;}